algorithm: MTL
criterion: Calibration
criterion_final: 0.7221737504005432
dataset: Lipophilicity
hparams:
  lr: 4.5718274370394904e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.01
representation: WHIM
seed: 7
test_calibration_Spearman_0: 0.9236297011375427
test_calibration_Spearman_1: 0.9244146347045898
test_calibration_Spearman_2: 0.9217996001243591
test_calibration_Spearman_final: 0.9236297011375427
test_extra_mae_0: 9.349056243896484
test_extra_mae_1: 9.35035514831543
test_extra_mae_2: 9.35787296295166
test_extra_mae_final: 9.349056243896484
test_extra_pearson_0: -0.19313423335552216
test_extra_pearson_1: -0.19240519404411316
test_extra_pearson_2: -0.19610236585140228
test_extra_pearson_final: -0.19313423335552216
test_extra_r2_0: -104.92915344238281
test_extra_r2_1: -105.46326446533203
test_extra_r2_2: -105.03211212158203
test_extra_r2_final: -104.92915344238281
test_extra_spearman_0: -0.17894744873046875
test_extra_spearman_1: -0.17824672162532806
test_extra_spearman_2: -0.18331605195999146
test_extra_spearman_final: -0.17894744873046875
test_performance_MAE_0: 9.349056243896484
test_performance_MAE_1: 9.35035514831543
test_performance_MAE_2: 9.35787296295166
test_performance_MAE_final: 9.349056243896484
train_val_split: Perimeter
trial_seed: 2879
val_calibration_Spearman_0: 0.6970611810684204
val_calibration_Spearman_1: 0.7737126350402832
val_calibration_Spearman_2: 0.695747435092926
val_calibration_Spearman_final: 0.6970611810684204
val_extra_mae_0: 4.312142848968506
val_extra_mae_1: 6.145401954650879
val_extra_mae_2: 4.288002014160156
val_extra_mae_final: 4.312142848968506
val_extra_pearson_0: -0.051277145743370056
val_extra_pearson_1: -0.16654041409492493
val_extra_pearson_2: -0.03959296643733978
val_extra_pearson_final: -0.051277145743370056
val_extra_r2_0: -63.89909362792969
val_extra_r2_1: -111.62069702148438
val_extra_r2_2: -61.665611267089844
val_extra_r2_final: -63.89909362792969
val_extra_spearman_0: -0.15862169861793518
val_extra_spearman_1: -0.2272503525018692
val_extra_spearman_2: -0.1440848708152771
val_extra_spearman_final: -0.15862169861793518
val_performance_MAE_0: 4.312142848968506
val_performance_MAE_1: 6.145401954650879
val_performance_MAE_2: 4.288002014160156
val_performance_MAE_final: 4.312142848968506
